DELETE FROM T_HRCS_PERMRELAT WHERE fid=1401988272607105024;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1401988272607105024,1,{ts'2022-04-19 08:59:02'},1,{ts'2022-04-19 09:00:25'},'hrcs_promptquery','15NPDX/GJFOO','QXX0001','HR中台预置-提示语配置列表');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1401989026541637632;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1401989026541637632,1,{ts'2022-04-19 09:00:35'},1,{ts'2022-04-19 09:01:55'},'hrcs_promptquery','15NPDX/GJFOO','QXX0005','HR中台预置-提示语配置列表');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1401989368587128832;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1401989368587128832,1,{ts'2022-04-19 09:02:01'},1,{ts'2022-04-19 09:02:36'},'hrcs_promptquery','15NPDX/GJFOO','QXX0008','HR中台预置-提示语配置列表');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1401989739346825216;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1401989739346825216,1,{ts'2022-04-19 09:02:39'},1,{ts'2022-04-19 09:03:20'},'hrcs_promptquery','15NPDX/GJFOO','QXX0004','HR中台预置-提示语配置列表');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1401990197641646080;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1401990197641646080,1,{ts'2022-04-19 09:03:26'},1,{ts'2022-04-19 09:04:31'},'hrcs_promptquery','15NPDX/GJFOO','QXX0002','HR中台预置-提示语配置列表');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1401990831770080256;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1401990831770080256,1,{ts'2022-04-19 09:04:46'},1,{ts'2022-04-19 09:05:31'},'hrcs_promptquery','15NPDX/GJFOO','QXX0003','HR中台预置-提示语配置列表');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1401991351788278784;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1401991351788278784,1,{ts'2022-04-19 09:05:47'},1,{ts'2022-04-19 09:06:33'},'hrcs_promptquery','15NPDX/GJFOO','QXX0021','HR中台预置-提示语配置列表');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1401991653937550336;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1401991653937550336,1,{ts'2022-04-19 09:06:38'},1,{ts'2022-04-19 09:07:38'},'hrcs_promptquery','15NPDX/GJFOO','QXX0020','HR中台预置-提示语配置列表');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2D6SGJIW8Q1H';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2D6SGJIW8Q1H',1401988272607105024,'zh_CN','HR中台预置-提示语配置列表');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2D6SGJIW8Q1I';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2D6SGJIW8Q1I',1401988272607105024,'zh_TW','HR中台預置-提示語配置列表');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2D6SM0T3CVFR';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2D6SM0T3CVFR',1401989026541637632,'zh_CN','HR中台预置-提示语配置列表');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2D6SM0T3CVFS';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2D6SM0T3CVFS',1401989026541637632,'zh_TW','HR中台預置-提示語配置列表');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2D6SOJ/5SG7/';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2D6SOJ/5SG7/',1401989368587128832,'zh_CN','HR中台预置-提示语配置列表');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2D6SOJ/5SG70';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2D6SOJ/5SG70',1401989368587128832,'zh_TW','HR中台預置-提示語配置列表');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2D6SR8CH2=BN';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2D6SR8CH2=BN',1401989739346825216,'zh_CN','HR中台预置-提示语配置列表');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2D6SR8CH2=BO';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2D6SR8CH2=BO',1401989739346825216,'zh_TW','HR中台預置-提示語配置列表');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2D6SUKM//ONK';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2D6SUKM//ONK',1401990197641646080,'zh_CN','HR中台预置-提示语配置列表');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2D6SUKM//ONL';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2D6SUKM//ONL',1401990197641646080,'zh_TW','HR中台預置-提示語配置列表');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2D6SZ6UC6+4G';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2D6SZ6UC6+4G',1401990831770080256,'zh_CN','HR中台预置-提示语配置列表');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2D6SZ6UC6+4H';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2D6SZ6UC6+4H',1401990831770080256,'zh_TW','HR中台預置-提示語配置列表');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2D6T1+M+FCVQ';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2D6T1+M+FCVQ',1401991351788278784,'zh_CN','HR中台预置-提示语配置列表');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2D6T1+M+FCVR';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2D6T1+M+FCVR',1401991351788278784,'zh_TW','HR中台預置-提示語配置列表');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2D6T36GVFAF/';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2D6T36GVFAF/',1401991653937550336,'zh_CN','HR中台预置-提示语配置列表');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2D6T36GVFAF0';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2D6T36GVFAF0',1401991653937550336,'zh_TW','HR中台預置-提示語配置列表');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1401991351788278784;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1401991351788278784,1401991351788278785,1,'hrcs_prompt','15NPDX/GJFOO','QXX0021','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1401991653937550336;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1401991653937550336,1401991903205036032,2,'hrcs_promptimport','15NPDX/GJFOO','QXX0020','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1401990197641646080;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1401990197641646080,1401990197641646081,1,'hrcs_prompt','15NPDX/GJFOO','QXX0002','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1401989739346825216;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1401989739346825216,1401989739346825217,1,'hrcs_prompt','15NPDX/GJFOO','QXX0004','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1401990831770080256;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1401990831770080256,1401990831770080257,1,'hrcs_prompt','15NPDX/GJFOO','QXX0003','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1401989026541637632;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1401989026541637632,1401989026541637633,1,'hrcs_prompt','15NPDX/GJFOO','QXX0005','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1401991653937550336;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1401991653937550336,1401991653937550337,1,'hrcs_prompt','15NPDX/GJFOO','QXX0020','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1401989368587128832;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1401989368587128832,1401989368587128833,1,'hrcs_prompt','15NPDX/GJFOO','QXX0008','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1401988272607105024;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1401988272607105024,1401988272607105025,1,'hrcs_prompt','15NPDX/GJFOO','QXX0001','1');
 